Subject: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Pierre Rouleau <[email-masked]>
Date: Sun, 13 Nov 2022 09:51:22 -0500

On Sun, Nov 13, 2022 at 1:36 AM Eli Zaretskii <[email-masked]> wrote:

> Can you suggest a publicly-accessible SVN repository that can be used
> for reproducing this problem and testing possible solutions?  It is
> hard to find repositories that fit your conditions these days.
>
> As you probably guessed, the repo I'm using is a corporate one and the
environment I'm using is an old version of Linux *because* of the corporate
product requirement.  One way would be to just create a dummy repo with
subversion and commit a large file inside it.  Aside from the current
corporate settings, I had never used Subversion.  Do you know where I could
push a test depot on a public repo site?

-- 
/Pierre